Subject: Re: EH-201911012237-100701 Order Modifications
From: Saem Asrar <[email-masked]>
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: [email-masked], manager <[email-masked]>, [email-masked], "Deb ([email-masked])" <[email-masked]>
Date: Sun, 3 Nov 2019 23:22:25 +0500

--- Correction ---

Just saw that its an international order so will be taken care of my Sam
not Jessica.

On Sun, Nov 3, 2019 at 11:19 PM Saem Asrar <[email-masked]> wrote:

> Hi All;
>
> For all orders shipped by me, I leave this note "*Shipped via Amazon.
> Contact Saem if there are any shipping issues. Don't issue refunds nor
> accept returns. Contact Saem." *If such an order is being returned /
> modified / refunded then please shoot me an email so that I can make a
> claim with Amazon. After that you guys can follow the usual process.
>
> All orders without this note are shipped by Jessica /
> SFC. EH-201911012237-100701 will be shipped by Jessica this Monday.
>
> On Sun, Nov 3, 2019 at 10:31 PM - Dr. Sam Robbins - <[email-masked]>
> wrote:
>
>> Hi Bryan - I spoke to Saem, who is on this email thread and he said to
>> please tell him about it first, the cause, etc... and then we can proceed
>> as usual.
>>
>> So, please reply back to all, and let him/us know and then we'll continue
>> thanks
>>
>> On Fri, Nov 1, 2019 at 8:55 PM <[email-masked]> wrote:
>>
>>> Hello Dr.Sam,
>>>
>>> I hope that you are doing great.
>>>
>>> This customer has accidentally order the CheatMeal today along with the
>>> order supplements, I've made the required changes in the order history
>>> using the UltraCart and I've replaced the CHEATmeal with the CholesLo, so I
>>> just wanted to inform you that please do not ship any CHEATmeal for this
>>> customer.
>>>
>>> Thank you,
>>> Bryan
>>>
>>>